<div id="words">

  <button class="navigation_button" id="back" mat-stroked-button  *ngIf="position > 0" (click)="back()"><mat-icon>expand_less</mat-icon></button>

  <div *ngFor="let word of words">
    <app-word-card [word]="word"></app-word-card>
  </div>
  <button class="navigation_button" id="next" mat-stroked-button (click)="next()"><mat-icon>expand_more</mat-icon></button>


</div>
